import request from '@/utils/request'

export function addPhone(data) {
    return request({
        url: '/aima/phone', 
        method: 'post',
        data: data
    })
}

export function getPhoneList(params) {
    return request({
        url: '/aima/phone/list', 
        method: 'get',
        params: params
    })
}

export function updatePhone(data) {
    return request({
        url: '/aima/phone', 
        method: 'put',
        data: data
    })
}

export function deletePhone(ids) {
    return request({
        url: `/aima/phone/${ids}`, 
        method: 'delete'
    })
}